@charset "utf-8";
/* BROOMcommon.css */
*, ::before, ::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
ul, ol {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
}
body {
  font-family: "Times New Roman", Times, "serif";
  font-size: 16px;
  color: #0B0B0B;
  line-height: 2;
  background-color: #FFFFFF;
}
img {
  max-width: 100%;
  width: 200px;
}
.header {
  background-color: #b1785a;
  max-width: 100%;
}
.header-inner {
  padding-left: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-logo {
  display: block;
  width: 170px;
}
.site-menu ul {
  display: flex;
  gap: 30px;
  color: #fff;
}
.site-menu ul li {
  font-size: 26px;
}
.site-menu ul li:last-child {
  margin-right: 100px;
}
.toggle-menu-button{
	display: none;
}
.footer {
  color: #ffffff;
  background-color: #b1785a;
  padding-top: 30px;
  padding-bottom: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer-tel {
  font-size: 26px;
  font-weight: bold;
  margin-top: 15px;
}
.copyright {
  font-size: 14px;
  font-weight: bold;
  margin-top: 90px;
}
.footer-site-menu {
  font-size: 26px;
}
.footer-nav {
  max-width: 80%;
  padding-top: 100px;
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
.footer-nav h4 {
  text-decoration: underline;
}
.support, .souryou, .osiharai {
  padding-bottom: 30px;
}
@media (max-width: 800px) {
  /*ここに書いたCSSは800ｐⅹ以下の時だけ適用される。*/
  .header-inner {
    /*	display: flex;*/
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    height: 100%;
    position: relative;
  }
  .header-logo {
    width: 170px;
  }
  .header-site-menu {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    color: #ffffff;
    background-color: #b1785a;
    padding-top: 30px;
    padding-bottom: 50px;
    display: none;
	  z-index: 999;
  }
	.site-menu ul{
		display: block;
		text-align: center;
	}
	.site-menu ul li:last-child{
		margin-right: 0;
	}
  .header-site-menu.is-show {
    display: block;
  }
  .toggle-menu-button {
    display: block;
    width: 35px;
    height: 35px;
    background-image: url("../img/common/icon-menu.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    outline: none;
	  z-index: 3;
  }
}